版主:救命阿!!(已获救)

为当前最终发行版之前的所有版本提供支持
回复
头像
stonce
帖子: 19
注册时间: 2006-04-14 8:51
送出感谢: 0
接收感谢: 0

版主:救命阿!!(已获救)

#1

帖子 stonce » 2006-04-26 10:51

才装的 dapper Beta 6.06 安装 w32codecs 怎么提示没有这个软件包呢?
安装 java没有sun-j2re1.5 ???
上次由 stonce 在 2006-04-26 12:18,总共编辑 1 次。
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zhan » 2006-04-26 12:09

google可以找到
stbodhi
帖子: 46
注册时间: 2006-04-25 20:00
送出感谢: 0
接收感谢: 0

#3

帖子 stbodhi » 2006-04-29 12:57

我的也有这个问题,楼主能说下怎么解决的么?
头像
avauntage
帖子: 570
注册时间: 2005-09-22 10:15
来自: 北京
送出感谢: 0
接收感谢: 0

#4

帖子 avauntage » 2006-04-29 14:58

请在源里面加入ubuntu-cn的库

deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse
空手把锄头,步行骑水牛;人在桥上过,人流水不流。
回复

回到 “老旧版本支持”